[
  {
    "path": "pages/mes/jobReport/pass",
    "style": {
      "navigationBarTitleText": "合格品报工"
    }
  }, {
    "path": "pages/mes/jobReport/defect",
    "style": {
      "navigationBarTitleText": "不良品报工"
    }
  }, {
    "path": "pages/mes/jobReport/scrap",
    "style": {
      "navigationBarTitleText": "报废品报工"
    }
  },{
    "path": "pages/mes/jobReport/loss",
    "style": {
      "navigationBarTitleText": "损耗报工"
    }
  },{
    "path": "pages/mes/jobReport/onceReport",
    "style": {
      "navigationBarTitleText": "一次性报工"
    }
  },{
    "path": "pages/mes/jobReport/pwoReport",
    "style": {
      "navigationBarTitleText": "工单报工"
    }
  }, {
    "path": "pages/mes/jobCv/jobIn",
    "style": {
      "navigationBarTitleText": "上机转入"
    }
  }, {
    "path": "pages/mes/jobCv/pwoDraw",
    "style": {
      "navigationBarTitleText": "领料转移单"
    }
  }, {
    "path": "pages/mes/jobCv/pwoIn",
    "style": {
      "navigationBarTitleText": "完工转移单"
    }
  }, {
    "path": "pages/mes/jobCv/pwoWarehousing",
    "style": {
      "navigationBarTitleText": "工单入库"
    }
  },{
	  "path": "pages/mes/jobCv/jobBindEqp",
	  "style": {
	    "navigationBarTitleText": "切换设备"
	  }
  },{
	  "path": "pages/mes/jobCv/pieceReport",
	  "style": {
	    "navigationBarTitleText": "件号报工"
	  }
  },{
	  "path": "pages/mes/jobCv/pieceIn",
	  "style": {
	    "navigationBarTitleText": "件号转入"
	  }
  },{
	  "path": "pages/mes/jobCv/pwoClose",
	  "style": {
	    "navigationBarTitleText": "工单人工关闭"
	  }
  },{
	  "path": "pages/mes/jobCv/pwoSearch",
	  "style": {
	    "navigationBarTitleText": "工单状态查询"
	  }
  },{
	  "path": "pages/wms/purchase/purchaseSh",
	  "style": {
	    "navigationBarTitleText": "采购收货单"
	  }
  },{
	  "path": "pages/wms/purchase/purchaseRk",
	  "style": {
	    "navigationBarTitleText": "采购入库单"
	  }
  },{
	  "path": "pages/wms/purchase/purchaseQualityT",
	  "style": {
	    "navigationBarTitleText": "采购质检"
	  }
  },{
  	  "path": "pages/wms/pdcIn/pdcInQualityT",
  	  "style": {
  	    "navigationBarTitleText": "产品质检"
  	  }
  },{
  	  "path": "pages/wms/pdcIn/pdcRk",
  	  "style": {
  	    "navigationBarTitleText": "产品入库单"
  	  }
  },{
	  "path": "pages/wms/pdcIn/directRk",
	  "style": {
	    "navigationBarTitleText": "直接入库单"
	  }
  },{
	  "path": "pages/wms/pdcIn/pdcSh",
	  "style": {
	    "navigationBarTitleText": "产品收货单"
	  }
  },{
	  "path": "pages/wms/pdcMaterial/pdcCk",
	  "style": {
	    "navigationBarTitleText": "领料出库单"
	  }
  },{
	  "path": "pages/wms/pdcMaterial/pdcPick",
	  "style": {
	    "navigationBarTitleText": "领料拣货单"
	  }
  },{
	  "path": "pages/wms/pdcMaterial/directCk",
	  "style": {
	    "navigationBarTitleText": "直接出库单"
	  }
  },{
	  "path": "pages/wms/pdcMaterial/confirmNum",
	  "style": {
	    "navigationBarTitleText": "出库确认数量"
	  }
  },{
	  "path": "pages/wms/sale/saleCk",
	  "style": {
	    "navigationBarTitleText": "销售出库单"
	  }
  },{
	  "path": "pages/wms/sale/salePick",
	  "style": {
	    "navigationBarTitleText": "销售拣货单"
	  }
  },{
	  "path": "pages/srm/antiCrossCargoIn",
	  "style": {
	    "navigationBarTitleText": "防串货录入"
	  }
  },{
	  "path": "pages/srm/antiiCrossCargoQuery",
	  "style": {
	    "navigationBarTitleText": "防串货查询"
	  }
  },{
	  "path": "pages/wms/inventory/inventorySheet",
	  "style": {
	    "navigationBarTitleText": "盘点单"
	  }
  },{
	  "path": "pages/qc/fqc",
	  "style": {
	    "navigationBarTitleText": "生产入库检"
	  }
  },
  {
  	  "path": "pages/qc/ipqc",
  	  "style": {
  	    "navigationBarTitleText": "生产过程检"
  	  }
  },{
	  "path": "pages/qc/iqc",
	  "style": {
	    "navigationBarTitleText": "采购入库检"
	  }
  },{
	  "path": "pages/qc/oqc",
	  "style": {
	    "navigationBarTitleText": "销售出库检"
	  }
  },{
	  "path": "pages/qc/updateStandardList",
	  "style": {
	    "navigationBarTitleText": "编辑批号质检详情"
	  }
  },{
	  "path": "pages/basic/empEqpStart",
	  "style": {
	    "navigationBarTitleText": "人员上机"
	  }
  },{
	  "path": "pages/basic/empEqpEnd",
	  "style": {
	    "navigationBarTitleText": "人员下机"
	  }
  },{
	  "path": "pages/basic/cutterStart",
	  "style": {
	    "navigationBarTitleText": "刀具上机"
	  }
  },{
	  "path": "pages/basic/cutterEnd",
	  "style": {
	    "navigationBarTitleText": "刀具下机"
	  }
  },{
	  "path": "pages/basic/cutterBind",
	  "style": {
	    "navigationBarTitleText": "刀具安装"
	  }
  },{
	  "path": "pages/basic/cutterUnBind",
	  "style": {
	    "navigationBarTitleText": "刀具拆卸"
	  }
  },{
	  "path": "pages/basic/cutterSwitch",
	  "style": {
	    "navigationBarTitleText": "刀具切换"
	  }
  },{
	  "path": "pages/basic/cutterBladeEnd",
	  "style": {
	    "navigationBarTitleText": "刀刃下机"
	  }
  },{
	  "path": "pages/basic/cutterBladeStart",
	  "style": {
	    "navigationBarTitleText": "刀刃上机"
	  }
  },{
	  "path": "pages/esop/esopProLine",
	  "style": {
	    "navigationBarTitleText": "ESOP产线下发"
	  }
  },{
  	  "path": "pages/esop/esopPwo",
  	  "style": {
  	    "navigationBarTitleText": "作业工位"
  	  }
  },{
	  "path": "pages/wms/pwoIn/pwoRk",
	  "style": {
	    "navigationBarTitleText": "产品入库单"
	  }
  },{
	  "path": "pages/wms/pwoIn/pwoSh",
	  "style": {
	    "navigationBarTitleText": "产品收货单"
	  }
  },{
	  "path": "pages/wms/pwoIn/pwoTask",
	  "style": {
	    "navigationBarTitleText": "生产任务单"
	  }
  },{
	  "path": "pages/wms/pwoMaterial/pwoOut",
	  "style": {
	    "navigationBarTitleText": "领料出库单"
	  }
  },{
	  "path": "pages/wms/pwoMaterial/pwoPick",
	  "style": {
	    "navigationBarTitleText": "领料拣货单"
	  }
  },{
	  "path": "pages/tpm/checkTask",
	  "style": {
	    "navigationBarTitleText": "点检任务单"
	  }
  },{
	  "path": "pages/tpm/checkTaskItem",
	  "style": {
	    "navigationBarTitleText": "点检任务明细单"
	  }
  },{
	  "path": "pages/tpm/list",
	  "style": {
	    "navigationBarTitleText": "基本信息"
	  }
  },{
	  "path": "pages/tpm/maintainTask",
	  "style": {
	    "navigationBarTitleText": "保养任务单"
	  }
  },{
	  "path": "pages/tpm/maintainTaskItem",
	  "style": {
	    "navigationBarTitleText": "保养任务明细单"
	  }
  },{
	  "path": "pages/tpm/repairTask",
	  "style": {
	    "navigationBarTitleText": "维修任务单"
	  }
  },{
	  "path": "pages/tpm/repairTaskItem",
	  "style": {
	    "navigationBarTitleText": "维修任务明细单"
	  }
  },{
	  "path": "pages/retrospect/piece",
	  "style": {
	    "navigationBarTitleText": "件号追溯"
	  }
  }
]
